<?xml version="1.0" standalone="yes"?>
<Connection>
  <xs:schema id="Connection" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="Connection" msdata:IsDataSet="true" msdata:MainDataTable="ConnectList" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="ConnectList">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="CustomerID" type="xs:string" minOccurs="0" />
                <xs:element name="DataName" type="xs:string" minOccurs="0" />
                <xs:element name="LoginID" type="xs:string" minOccurs="0" />
                <xs:element name="LangID" type="xs:string" minOccurs="0" />
                <xs:element name="SkinName" type="xs:string" minOccurs="0" />
                <xs:element name="LivePath" type="xs:string" minOccurs="0" />
                <xs:element name="CurrentDate" type="xs:dateTime" minOccurs="0" />
                <xs:element name="PeriodID" type="xs:string" minOccurs="0" />
                <xs:element name="BranchID" type="xs:string" minOccurs="0" />
                <xs:element name="IsHideMaxim" type="xs:boolean" minOccurs="0" />
                <xs:element name="CNStr" type="xs:string" minOccurs="0" />
                <xs:element name="CreatedDate" type="xs:dateTime" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>  
</Connection>